@import url("base.css?v=1.0.3");

.g-recaptcha
{
  display: block;
  width: 420px;
  float: left;
}

@media (max-width: 767px)
{
  html body
  {
    font-size: 14pt;
  }

  .footer .footer-menu ul
  {
    width: 100%;
  }

  #scrollToTop
  {
    bottom: 5px;
    right: 5px;
  }

  .liveinternet
  {
    float: left;
    margin-bottom: 50px;
  }

  .white-line
  {
    padding-top: 65px;
  }

  nav .navbar-header
  {
    position: relative;
    z-index: 110;
    background: #F8F8F8;
    min-width: 320px;
  }

  .collapse.navbar-collapse
  {
    font-size: 1em;
    height: 100vh !important;
    max-height: 100vh !important;
    z-index: 100;
    position: relative;
    background: #F8F8F8;
  }

  #search-navbar-collapse
  {
    padding-top: 50px;
    text-align: center;
  }

  #search-navbar-collapse input
  {
    margin-bottom: 25px;
  }

  #search-navbar-collapse input[type=submit]
  {
    min-width: 200px;
  }

  #contact-navbar-collapse
  {
    padding-top: 20px;
  }

  #contact-navbar-collapse a
  {
    display: block;
    text-align: center;
    color: #333;
    font-size: 1.3em;
    margin-bottom: 15px;
  }

  #contact-navbar-collapse a span
  {
    display: block;
    font-size: 0.9em;
    margin-top: -5px;
  }

  #contact-navbar-collapse .request-call
  {
    float: none;
  }

  .navbar-toggle.search-button
  {
    width: 44px;
    height: 34px;
    background: url('../images/design/zoom2.png') center center no-repeat;
  }

  .navbar-toggle.cart
  {
    width: 44px;
    height: 34px;
    background: url('../images/design/cart3.png') center center no-repeat;
  }

  .navbar-toggle.contact-button
  {
    width: 44px;
    height: 34px;
    background: url('../images/design/phone3.png') center center no-repeat;
  }

  .dropdown > a::after
  {
    content: " ▾";
    position: relative;
    top: 2px;
  }

  .dropdown.open > a::after
  {
    content: " ▴";
  }

  .dropdown-menu
  {
    font-size: .95em;
  }

  .navbar-nav .open .dropdown-menu > li > a
  {
    display: block;
    padding: 10px 15px 10px 40px;
  }

  .filter-flash.fixed
  {
    top: 50px;
    font-size: .8em;
  }

  div.form form .row
  {
    margin: 0px 0px 10px 0px;
  }

  div.form form label
  {
    display: block;
    font-size: .9em;
  }

  .form form input[type=text], .form form input[type=password], .form form select, div.form form textarea
  {
    display: block;
    width: 100%;
  }

  div.form .hint
  {
    font-size: 0.8em;
  }

  div.form form img.captcha + input[type=text]
  {
    max-width: 120px;
  }

  div.form label + div + .hint
  {
    margin: 0px;
  }

  div.form label + div + .hint br
  {
    display: none;
  }

  div.form .buttons button
  {
    display: block;
    margin: 10px auto 0px auto;
  }

  #policy .info
  {
    line-height: 1.2;
    font-size: .8em;
  }

  .catalog-groups h2
  {
    text-align: center;
  }

  .items-block
  {
    text-align: center;
  }

  .items-block div.catalog-item > div
  {
    max-width: 300px;
    margin: auto;
  }

  div.ui-tabs.ui-widget ul.ui-tabs-nav li
  {
    margin: 0px auto 5px auto;
    width: 290px;
    display: block;
  }

  .ui-tabs .ui-tabs-nav li.ui-tabs-active:hover
  {
    margin: 0px auto 5px auto;
  }

  #filter-form .attribute label
  {
    font-size: .8em;
  }

  #filter-form .attribute .data
  {
    width: 270px;
    min-width: 270px;
  }

  #filter-form #show_all_attributes a, #filter-form #hide_all_attributes a
  {
    display: block;
    text-align: center;
    margin-bottom: 5px;
  }

  div.pager ul.yiiPager
  {
    font-size: 14pt;
  }

  .list-view div.pager, div.pager.sizer, div.list-view div.sorter
  {
    float: none;
    font-size: 14pt;
    text-align: center;
    margin-bottom: 10px;
    padding: 0px;
  }

  .items-block .list-view div.pager ul, .items-block div.pager.sizer ul, .items-block div.list-view div.sorter ul
  {
    display: block;
  }

  div.toggle-view
  {
    display: none;
  }

  div.list-view div.sorter
  {
    margin-bottom: 20px;
  }

  .news-block .image
  {
    width: 100%;
    float: none;
    margin: 0px 0px 5px 0px;
    text-align: center;
  }

  .news-block .date, .news-block .title
  {
    text-align: center;
  }

  .list-view.news .items > div .image
  {
    margin-bottom: 10px;
    text-align: center;
  }

  .list-view.news .items > div .title
  {
    text-align: center;
  }

  #filter-form
  {
    text-align: center;
  }

  .item-image-gallery
  {
    margin-bottom: 20px;
  }

  .item-image-gallery a:first-child
  {
    width: 100%;
  }

  .item-image-gallery a:nth-child(1n+2)
  {
    width: 33%;
  }

  .item-image-gallery a:nth-child(1n+5)
  {
    display: none;
  }

  .catalog-item.detailed .delivery
  {
    text-align: center;
  }

  .catalog-item.detailed table.attributes,
  .catalog-item.detailed table.attributes tbody,
  .catalog-item.detailed
  .attributes tr,
  .catalog-item.detailed .attributes td
  {
    display: block;
    width: 100%;
  }

  .catalog-item.detailed table.attributes tr td:first-child
  {
    text-align: left;
    background: #f9f9f9;
  }

  .catalog-item.detailed table.attributes tr td:last-child
  {
    background: #fff;
  }

  .catalog-item.detailed .order-block
  {
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }

  div.ppt { max-width: 100%!important; width: 100%!important; left: 0!important; overflow: hidden; margin: 0px 5px; }
  .pp_pic_holder.pp_default { max-width: 100%!important; width: 100%!important; left: 0!important; overflow: hidden; }
  div.pp_default .pp_content_container .pp_left { padding-left: 0!important; }
  div.pp_default .pp_content_container .pp_right { padding-right: 0!important; }
  .pp_content { max-width: 100%!important; width: 100%!important; height: auto!important; }
  .pp_fade { max-width: 100%!important; width: 100%!important; height: 100%!important; }
  a.pp_expand, a.pp_contract, .pp_hoverContainer, .pp_gallery, .pp_top, .pp_bottom { display: none!important; }
  #pp_full_res img { max-width: 100%!important; width: 100%!important; height: auto!important; }
  .pp_details { max-width: 100%!important; width: 100%!important; padding-left: 3%; padding-right: 4%; padding-top: 0px; padding-bottom: 0px; background-color: #fff; margin-top: -2px!important; min-height: 60px;}
  a.pp_close { right: 7%!important; top: 10px!important; }

  .ui-dialog
  {
    max-width: 300px;
  }

  .ui-dialog #policy .info
  {
    width: 100%;
  }

  table.cart, table.cart tbody, table.cart tr td
  {
    display: block;
    float: none;
    width: 100%;
    border: none;
    background: none;
    padding: 0px;
  }

  table.cart tr
  {
    display: block;
    float: none;
    width: 100%;
    border: none;
    background: none;
    padding: 10px 0px;
    border-bottom: dotted #aaa 1px;
  }

  table.cart tr:after
  {
    content: "";
    display: block;
    clear: both;
  }

  table.cart tr:nth-child(1)
  {
    display: none;
  }

  table.cart tr:nth-child(2)
  {
    margin-top: 10px;
    border-top: dotted #aaa 1px;
  }

  table.cart td.control
  {
    width: 30px;
    float: left;
    text-align: left;
    margin-bottom: 10px;
  }

  table.cart td.image
  {
    width: 85%;
    float: left;
    text-align: left;
    margin-bottom: 10px;
  }

  table.cart td img
  {
    display: inline-block;
  }

  table.cart td.description
  {
    clear: both;
    margin-bottom: 10px;
  }

  table.cart td.cost
  {
    display: inline-block;
    padding: 0px 15px;
    width: auto;
    vertical-align: top;
    margin-bottom: 10px;
  }

  table.cart td.cost span
  {
    font-weight: bold;
  }

  table.cart td.qty
  {
    display: inline-block;
    padding: 0px 15px;
    width: auto;
    vertical-align: top;
    margin-bottom: 10px;
  }

  table.cart td.qty input
  {
    height: 40px;
    line-height: 38px;
    text-align: center;
    width: 80px;
  }

  table.cart td.summ
  {
    display: inline-block;
    padding: 0px 15px;
    width: auto;
    vertical-align: top;
    margin-bottom: 10px;
    font-weight: bold;
    white-space: nowrap;
  }

  table.cart tr:last-child
  {
    border-bottom: none;
  }

  table.cart tr:last-child td:first-child
  {
    display: none;
  }

  table.cart td.total
  {
    text-align: left;
    width: 100%;
    font-size: 1.3em;
  }

  .user-menu ul li
  {
    display: inline-block;
    margin: 0px auto 10px auto;
    width: 270px;
  }
  
  .customer-data table,
  .customer-data table tbody,
  .customer-data table tr,
  .customer-data table td,
  .customer-data table th
  {
    display: block;
    width: 100%;
  }

  .customer-data table tr th:first-child
  {
    text-align: left;
    background: #f9f9f9;
  }

  .customer-data table tr td:last-child
  {
    background: #fff;
  }
  
  .search_results .record .image
  {
    float: none;
    margin: 0 auto 15px auto;
  }
  
  .catalog-groups .group-item
  {
    flex-basis: 100%;
  }
}

@media (min-width: 450px)
{
  .catalog-groups .group-item
  {
    flex-basis: 50%;
  }
}

@media (min-width: 768px)
{
  .catalog-groups .group-item
  {
    flex-basis: 33.333%;
  }
  
  .blue-line
  {
    padding: 10px 0px 10px 0px;
  }

  .header .work-time
  {
    background: url('../images/design/clock.png') left center no-repeat;
    width: 35%;
    padding-left: 30px;
  }

  .header .phones
  {
    background: url('../images/design/phone.png') 0px 1px no-repeat;
    width: 65%;
    padding-left: 25px;
  }

  .header .phones a:first-child
  {
    margin-right: 100px;
  }

  .header .email
  {
    background: url('../images/design/email.png') left center no-repeat;
    width: 35%;
    padding-left: 30px;
    margin-bottom: 15px;
  }

  .header a.request-call
  {
    background: url('../images/design/phone2.png') left center no-repeat;
    width: 65%;
    padding-left: 25px;
    margin-bottom: 15px;
  }

  .header .minicart
  {
    clear: both;
    overflow: hidden;
  }

  .header .minicart a
  {
    float: left;
    width: 50%;
    line-height: 35px;
    text-align: left;
    padding-left: 50px;
  }

  .header .minicart a:first-child
  {
    background-image: url('../images/design/login.png');
    background-position: 15px 5px;
    background-repeat: no-repeat;
    border-right: solid #fff 2px;
  }

  .header .minicart a:last-child
  {
    background: url('../images/design/cart.png') 15px 4px no-repeat;
  }

  .header .minicart a.with-items br
  {
    display: none;
  }

  .header .minicart a.with-items span:first-child
  {
    margin-right: 10px;
  }

  .header .logo
  {
    width: 34%;
    height: 68px;
  }

  .header .factory
  {
    display: none;
  }

  .header .sale
  {
    display: none;
  }

  .header .warehouse
  {
    width: 66%;
    line-height: 68px;
  }

  .header .catalog-menu > li > ul
  {
    width: 345px;
  }

  .footer .footer-menu ul
  {
    width: 33%;
  }

  .liveinternet
  {
    float: left;
  }

  .main-menu ul
  {
    width: 50%;
    padding: 14px 10px 14px 120px;
    background-position: 35px center;
  }

  .main-menu ul:nth-child(3)
  {
    clear: left;
  }

  .main-menu a
  {
    font-size: 1.15em;
  }

  nav.mobile-menu
  {
    display: none;
  }

  div.form
  {
    margin: 20px auto;
    width: 600px;
  }

  div.form form .row
  {
    margin-bottom: 10px;
  }

  div.form form label
  {
    display: block;
    padding: 0px 15px;
    margin: 0px;
    float: left;
    width: 150px;
    text-align: right;
  }

  .form form input[type=text],
  .form form input[type=password],
  .form form select,
  .form form textarea
  {
    display: block;
    width: 420px;
    float: left;
  }

  .form .hint
  {
    display: block;
    clear: left;
    margin-left: 150px;
    font-size: .9em;
  }

  div.form form input[type="radio"] + label
  {
    display: inline-block;
    margin-right: 10px;
    float: none;
    padding: 0px;
  }

  div.form form label + br
  {
    display: none;
  }

  div.form img.captcha
  {
    float: left;
  }

  div.form form img.captcha + input[type="text"]
  {
    margin-top: 7px;
  }

  div.form label + div + .hint
  {
    clear: left;
    margin-left: 150px;
  }

  .form form .buttons
  {
    margin: 20px 0px 0px 135px;
  }

  div.form .errorMessage
  {
    color: #a94442;
    font-size: 1em;
    text-align: left;
    padding-left: 150px;
    padding-right: 15px;
  }

  #policy > div:first-child
  {
    width: 135px;
    text-align: right;
    margin-right: 0px;
  }

  #policy label
  {
    display: inline-block;
    width: 450px;
    cursor: pointer;
  }

  #policy .info
  {
    font-size: 0.9em;
    margin-top: 10px;
    clear: both;
    padding: 15px;
    line-height: 1.2;
  }

  #pop-login-form label
  {
    width: 100px;
  }

  #pop-login-form input
  {
    width: 250px;
  }

  #pop-login-form .errorMessage
  {
    padding-left: 100px;
    clear: left;
  }

  div.ui-tabs.ui-widget ul.ui-tabs-nav li
  {
    margin: 0px 10px;
  }

  #filter-form .attribute .data
  {
    width: 400px;
    min-width: 400px;
  }

  div.toggle-view
  {
    display: none;
  }

  .items-block .list-view div.pager, .items-block div.pager.sizer, .items-block div.list-view div.sorter
  {
    text-align: left;
  }

  .items-block .list-view div.pager ul, .items-block div.pager.sizer ul, .items-block div.list-view div.sorter ul
  {
    display: block;
  }

  .news-block .image
  {
    float: left;
    margin-right: 10px;
    width: 150px;
    max-width: 40%;
  }

  .news-block .items > div:nth-child(2n+1)
  {
    clear: left;
  }

  .list-view.news .items > div .image
  {
    float: left;
    width: 200px;
    margin-right: 20px;
    text-align: center;
  }

  .list-view.news .items > div .image + .description
  {
    margin-left: 220px;
  }

  .catalog-item.detailed .delivery span
  {
    width: 185px;
  }

  .item-image-gallery
  {
    margin-bottom: 20px;
  }

  .item-image-gallery a:first-child
  {
    width: 50%;
  }

  .item-image-gallery a:first-child:last-child
  {
    width: 100%;
  }

  .item-image-gallery a:nth-child(1n+2)
  {
    width: 25%;
  }

  .item-image-gallery a:nth-child(1n+6)
  {
    display: none;
  }

  table.cart td.cost
  {
    text-align: center;
  }

  table.cart td.cost span
  {
    display: block;
    font-weight: bold;
  }

  table.cart td.control
  {
    width: 20px;
  }

  table.cart td.image
  {
    width: 100px;
  }

  .user-menu ul li
  {
    margin: 0px 10px;
  }
}

@media (min-width: 992px)
{
  .catalog-groups .group-item
  {
    flex-basis: 25%;
  }
  
  .header .work-time
  {
    width: 28%;
  }

  .header .phones
  {
    width: 50%;
  }

  .header .phones a:first-child
  {
    margin-right: 70px;
  }

  .header .email
  {
    width: 28%;
    margin-bottom: 0px;
  }

  .header a.request-call
  {
    width: 50%;
    margin-bottom: 0px;
  }

  .header .minicart
  {
    position: absolute;
    top: 7px;
    right: 15px;
    width: 200px;
    z-index: 20;
    box-shadow: 0px 0px 3px 2px rgba(100,100,100,0.4);
    padding: 5px 7px;
    margin-bottom: 0px;
  }

  .header .minicart a
  {
    float: none;
    width: auto;
    line-height: 50px;
    text-align: center;
    padding-left: 35px;
  }

  .header .minicart a:first-child
  {
    border-bottom: solid #29679c 2px;
    border-right: none;
    background-position: 5px 12px;
  }

  .header .minicart a:last-child
  {
    background-position: 7px 12px;
  }

  .header .minicart a.with-items
  {
    line-height: 22px;
    padding-top: 3px;
    font-size: 1em;
  }

  .header .minicart a.with-items br
  {
    display: block;
  }

  .header .minicart a.with-items span:first-child
  {
    margin-right: 0px;
  }

  .header .logo
  {
    width: 28%;
    height: 68px;
  }

  .header .warehouse
  {
    width: 40%;
  }

  .header .catalog-menu li.expandable > a
  {
    background-image: url('../images/design/arr.png') !important;
    background-position:  right 10px center;
    background-repeat: no-repeat;
    padding-right: 32px;
  }

  .header .catalog-menu ul li:hover > ul
  {
    display: block;
  }

  .header .catalog-menu > li > ul
  {
    width: 270px;
  }

  .header .catalog-menu ul ul
  {
    left: 268px;
  }

  .header .catalog-menu ul ul
  {
    width: 335px;
  }

  .header .catalog-menu ul ul ul
  {
    left: 333px;
  }

  .footer .info .row  > div:last-child
  {
    text-align: right;
  }

  .liveinternet
  {
    float: none;
  }

  .main-menu ul
  {
    width: 25%;
    padding: 14px 10px 14px 80px;
    background-position: 10px center;
  }

  .main-menu ul:nth-child(3)
  {
    clear: none;
  }

  .main-menu a
  {
    font-size: 1.05em;
  }

  .items-block.preview-items div.catalog-item:nth-child(1n+4)
  {
    display: none;
  }

  div.ui-tabs.ui-widget ul.ui-tabs-nav li
  {
    margin: 0px 30px;
  }

  .items-block .list-view div.pager ul, .items-block div.pager.sizer ul, .items-block div.list-view div.sorter ul
  {
    display: inline-block;
    margin-left: 10px;
  }

  div.toggle-view
  {
    display: block;
  }

  .news-block .items > div:nth-child(2n+1)
  {
    clear: none;
  }

  .news-block .items > div:nth-child(3n+1)
  {
    clear: left;
  }

  .catalog-item.detailed .delivery span
  {
    width: 180px;
  }

  .item-image-gallery a:first-child
  {
    padding-top: 0px;
    width: 100%;
  }

  .item-image-gallery a:nth-child(1n+2)
  {
    width: 33%;
  }

  .item-image-gallery a:nth-child(1n+11)
  {
    display: none;
  }

  table.cart td.cost
  {
    text-align: left;
  }

  table.cart td.cost span
  {
    display: inline-block;
    width: 50px;
    text-align: right;
    font-weight: bold;
  }

  .user-menu ul li
  {
    margin: 0px 20px;
  }
}

@media (min-width: 1200px)
{
  .catalog-groups .group-item
  {
    flex-basis: 20%;
  }
  
  .blue-line
  {
    padding-top: 15px;
    padding-bottom: 3px;
  }

  .header .work-time
  {
    width: 18%;
    font-size: 1.2em;
  }

  .header .phones
  {
    width: 34%;
    font-size: 1.2em;
  }

  .header .phones a:first-child
  {
    margin-right: 10px;
  }

  .header .email
  {
    width: 15%;
    font-size: 1.2em;
  }

  .header a.request-call
  {
    width: 14%;
    font-size: 1.2em;
  }

  .header .minicart
  {
    top: -10px;
  }

  .header .logo
  {
    width: 18%;
  }

  .header .factory
  {
    display: block;
    width: 22%;
    line-height: 68px;
  }

  .header .sale
  {
    display: block;
    width: 15%;
    line-height: 68px;
  }

  .header .warehouse
  {
    width: 28%;
  }

  .header .catalog-menu > li > ul
  {
    width: 300px;
  }

  .header .catalog-menu ul ul
  {
    left: 298px;
  }

  .header .catalog-menu ul ul
  {
    width: 420px;
  }

  .header .catalog-menu ul ul ul
  {
    left: 418px;
  }

  .footer .footer-menu ul
  {
    width: 20%;
  }

  .main-menu a
  {
    font-size: 1.15em;
  }

  .items-block.preview-items div.catalog-item:nth-child(1n+4)
  {
    display: block;
  }

  div.ui-tabs.ui-widget ul.ui-tabs-nav li
  {
    margin: 0px 50px;
  }

  .news-block .items > div:nth-child(3n+1)
  {
    clear: none;
  }

  .catalog-item.detailed .delivery span
  {
    width: 195px;
  }

  .item-image-gallery a:nth-child(1n+2)
  {
    width: 33%;
  }

  .item-image-gallery a:nth-child(1n+8)
  {
    display: none;
  }
}